[
    {
        "Name": "BPQ_ELY_SQ_Fish_Supply_Deposit",
        "Asset": "/Game/BP/Quests/Elysium/SideQuests/Fish/BPQ_ELY_SQ_Fish_Supply_Deposit.BPQ_ELY_SQ_Fish_Supply_Deposit_C",
        "Category": "Elysium/SideQuests/Fish"
    }
]